{% extends 'base.html' %}
{% block head %}

<meta name="twitter:card" content="summary_large_image">
<meta name="twitter:site" content="@altcensored">
<meta name="twitter:creator" content="@altcensored">
<meta name="twitter:image" content="https://{{ config['MYSERVER_NAME'] }}/flags.gif?1">
<meta name="twitter:title" content="altCensored.com/language">
<meta name="twitter:description" content="Willkommen! Bienvenue! Bienvenidos! Bem-Vindo! Benvenuto! Witam! приветствие! Välkommen! ">


<meta property="og:site_name" content="{{ config['MYSERVER_NAME'] }}">
<meta property="og:url" content="https://{{ config['MYSERVER_NAME'] }}/language">
<meta property="og:title" content="Willkommen! Bienvenue! Bienvenidos! Bem-Vindo! Benvenuto! Witam! приветствие! Välkommen! ">
<meta property="og:image" content="https://{{ config['MYSERVER_NAME'] }}/flags.gif"
<meta property="og:type" content="article">

{% endblock %}
{% block content %}

{% with active_nav='language' %}
    {% include "widgets/navtabs.html" %}
{% endwith %}

<br>
<br>

  <div class="pure-g">
    <div class="pure-u-1 pure-u-md-2-24"></div>
      <div class="pure-u-1 pure-u-md-20-24">
        <div class="pure-g">

          {% for language in languages %}
            <div class="pure-u-1-2 pure-u-md-1-6">
              <div class="h-box">

                <a style="width:100%;" href="{{ url_for('language.item', lang_code=language['lang_code'] ) }}">


                    <img class="thumbnail" src="{{ url_for('static', filename='flags/4x3') }}/{{ language['lang_image'] }}"

                      style="border: 1px solid black;">



                      <div class = "pure-g">
                        <div class="pure-u-2-3">
                          <b>{{ language['lang_name'] }}</b>  
                        </div>
                        <div class="pure-u-1-3" style="text-align:right">
                          <b>{{ language['lang_code'] }}</b>
                        </div>
                      </div>

                </a>
                <br>
                <br>

              </div>
            </div>
          {% endfor %}

        </div>
      </div>
    <div class="pure-u-1 pure-u-md-2-24"></div>
  </div>    


{% from "_helpers.html" import render_pagination %}
<br>
  <div class="pure-u-1 pure-u-md-4-4">
    <div class="h-box">
      {{ render_pagination(pagination) }}
    </div>
  </div>

{% endblock %}